VkDedicatedAllocationImageCreateInfoNV Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkBool32 | dedicatedAllocation

## Detailed Description

Definition at line 6366 of file vulkan_core.h.

## Field Documentation

## dedicatedAllocation

VkBool32 VkDedicatedAllocationImageCreateInfoNV::dedicatedAllocation

Definition at line 6369 of file vulkan_core.h.

## pNext

const void* VkDedicatedAllocationImageCreateInfoNV::pNext

Definition at line 6368 of file vulkan_core.h.

## sType

VkStructureType VkDedicatedAllocationImageCreateInfoNV::sType

Definition at line 6367 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h